{
  "arch": "x86_64",
  "build": "py27hc30c61c_6",
  "build_number": 6,
  "depends": [
    "biopython",
    "libgcc-ng >=10.3.0",
    "libstdcxx-ng >=10.3.0",
    "python >=2.7,<2.8.0a0",
    "python_abi 2.7.* *_cp27mu"
  ],
  "license": "GPL-3",
  "license_family": "GPL",
  "name": "codingquarry",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1645561735311,
  "version": "2.0"
}